osrm-frontend-legacy

DEPRECATED use osrm-frontend for everything above v4.6.0


Top Contributors

DennisSchiefer DennisOSRM friedbunny TheMarex sabas JeanFred 1ec5 lonvia